body{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px;
}
td img {display: block;}.style1 {font-family: Arial, Helvetica, sans-serif}
.style2 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.style3 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.style4 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: bold;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	font-weight: bold;
}
.style6 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: #666666;
	font-weight: bold;
}
.style7 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: #999999;
	font-weight: bold;
}
.style8 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
.style9 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: #666666;
	font-weight: normal;
	text-decoration: none;
}
.eventseven_m{
	background-color:#EEEEEE;
	height:17pt;
}
.eventsodd_m{
	height:17pt;	
	background-color:#ffffff;
}
body {
	margin: 0px; 
}
.thbg { 
	background-color: #CC0000;
	color: #ffffff;
	font-weight: bold;	
}
img {border: 0;}

td.background {
	background-image: url(../images/homepage_r3-c11_20120521.jpg); 
	background-repeat: no-repeat;
}
table.bgfooter {
	background-image: url(../images/footer.jpg); 
	background-repeat: repeat-x;
}

.style1 {
	font-size: 24px;
	font-weight: bold;
}

.report{
	padding-top:15px;
	width: 250px; 
	float: left; 
	height: 320px;
}

.padding_t0 {
	padding-top:0;
}

.padding_20 {
	padding:20px;
}

.margin0 {
	margin:0;
}